kr.co.hanwha.hifive.data.model

## Class DabDataRoot

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.BaseData
  - - kr.co.hanwha.hifive.data.model.DabDataRoot

-     public class DabDataRoot
      extends BaseData

  Created by sanghoonkwon on 2018. 3. 15..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) java.util.ArrayList<DabProjectData>` | `treeGreenProjectsMembers`
    `(package private) java.util.ArrayList<DabProjectData>` | `treeOrangeProjectsMembers`

    - ### Fields inherited from class kr.co.hanwha.hifive.data.model.BaseData

      `rtn_code, rtn_message, server_time`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DabDataRoot()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.ArrayList<DabProjectData>` | `getTreeGreenProjectsMembers()`
    `java.util.ArrayList<DabProjectData>` | `getTreeOrangeProjectsMembers()`

    - ### Methods inherited from class kr.co.hanwha.hifive.data.model.BaseData

      `getRtn_code, getRtn_message, getServer_time, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### treeGreenProjectsMembers

          java.util.ArrayList<DabProjectData> treeGreenProjectsMembers

    - #### treeOrangeProjectsMembers

          java.util.ArrayList<DabProjectData> treeOrangeProjectsMembers

  - ### Constructor Detail

    - #### DabDataRoot

          public DabDataRoot()

  - ### Method Detail

    - #### getTreeGreenProjectsMembers

          public java.util.ArrayList<DabProjectData> getTreeGreenProjectsMembers()

    - #### getTreeOrangeProjectsMembers

          public java.util.ArrayList<DabProjectData> getTreeOrangeProjectsMembers()